body {background: #000000; color:#CC3333}
a:link {background:#000000; color:#00FF66}
a:visited {background:#000000; color:#CC3333}
a:hover {background:yellow; color:green}
a:active {background:#000000; color:#00FFFF}
h1 {background:#009999; font-family: Verdana, sans-serif; color:red; text-align: center}
h2 {background:#000000; font-family: Verdana, sans-serif; color:red}
p {background:#000000; font-family: Verdana, sans-serif; font-size:smaller; color:red}
ul {background:#000000; font-family: Verdana, sans-serif; font-size:smaller; color:#FFFF00; list-style-type:circle}
hr { background: #000000; color:white }
.budog {float:right}